LibreOffice LibreOffice 26.2 SDK API Reference

Loading...
Searching...
No Matches
XLayerSupplier Interface Referencepublished

gives access to a LayerManager. More...

`import "XLayerSupplier.idl";`

Inheritance diagram for XLayerSupplier:

## Public Member Functions
com::sun::star::container::XNameAccess | getLayerManager ()
Public Member Functions inherited from XInterface
any | queryInterface ([in] type aType)
| queries for a new interface to an existing UNO object.
void | acquire ()
| increases the reference counter by one.
void | release ()
| decreases the reference counter by one.

## Detailed Description

gives access to a LayerManager.

See also
  LayerManager

## Member Function Documentation

## ◆ getLayerManager()

com::sun::star::container::XNameAccess getLayerManager | ( |  | ) |

Returns
  the LayerManager.

The documentation for this interface was generated from the following file:

- com/sun/star/drawing/XLayerSupplier.idl